# Generated by Django 3.1.4 on 2021-01-16 16:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cinema', '0012_auto_20210116_1550'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticket',
            name='seatNumber',
            field=models.PositiveIntegerField(choices=[('1', '1'), ('2', '2'), ('3', '3'), ('4', '4'), ('5', '5')]),
        ),
    ]
